
.resume td 
{ 
	overflow: hidden; 
}

table.resume  
{ 
	table-layout: fixed; 
	width: 95%;
	margin: 20px 0 0 20px;
}

table.resume ,
.resume tr,
.resume td,
.resume th{
	padding:0;
}

.resume
{
	font-weight:normal;
	letter-spacing:0pt;
	word-spacing:0pt;
	font-size:10px;
	text-align:left;
	font-family:verdana, sans-serif;
	color: #000;
}

.resume .entete_un
{
	font-size:12px;
	font-weight:bold;
}


.resume h4{
	color: #0C52AA;
	font-size: 18px;
	margin: 8px 0 2px 0 !important;
}

.resume .logo{
	max-width: 175px;
	max-height: 175px;
}

.resume .section-titre{
	margin:10px 0 0 0;
	font-size:12px;
	font-weight:bold;
	color:#0C52AA;
}

.resume .sous-titre{
	margin:4px 0 0 0;
	font-size:11px;
	font-weight:bold;
}

.resume hr{
	color: #5991d6;
	border-color: #5991d6;
	background-color: #5991d6;
	margin: 2px 0 2px 0;
}

.resume hr.small{
	color: #ddd;
	border-color: #ddd;
	background-color: #ddd;
	margin: 3px 0 3px 0;
}

.resume hr.main-hr{
	margin: 3px 0 20px 0;
}

.resume tr:not(:first-child):hover{
	background-color: #f0f0f0;
}

.resume td.res_titre{
	font-weight: bold;
	color: #4a4a4a;
}